@article{33, author = {Maki, M. and }, title = {Seroconversion of reticulin autoantibodies predicts coeliac disease in insulin dependent diabetes mellitus}, journal = {Gut}, year = {1995}, volume = {36}, number = {2}, pages = {239–242}}